<?
$equip=mysql_query("SELECT * FROM inv WHERE IL_NO=\"1\" AND ID_USERS=\"$NICK\"");
while($equip2=mysql_fetch_assoc($equip)){
if($equip2[IL_KEY]=='i.a.r.b.hunhelm' AND $equip2[IL_KEY]=='i.a.r.b.hunplash' AND $equip2[IL_KEY]=='i.a.n.hunplechi'){
$us1=mysql_query("SELECT * FROM users WHERE NICK=\"$NICK\"");
$us2=mysql_fetch_assoc($us1);
$XP=$us2[MAXhp]+20;
$MAXhp=mysql_query("UPDATE users SET MAXhp=\"$XP\" WHERE NICK=\"$NICK\"");
echo'проверко';
}}
?>